# $str.mid Returns a substring starting from a given index.
Usage
    $str.mid(<data>,<startidx>,<nchars>)
Description
This function returns a substring of the first string parameter wich is the string starting at the (numeric) index given with startidx and counting nchars forward.
Syntax Specification
    <string> $str.mid(<data:string>,<startidx:int>,<nchars:int>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008